<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\adminmenu\Controller;

class Shop extends BaseController
{
    public function handleRequest(): string
    {
        return $this->smarty
            ->assign(tpl_var: 'abc', value: '123')
            ->fetch(self::TAIL_ADMIN_PATH . 'smarty/static/tabs/shop.tpl');
    }
}
